Returns basic information about the user associated with the access token.
curl --request GET \
--url https://api.calendly.com/users/me \
--header 'Authorization: Bearer <token>'{
"resource": {
"uri": "<string>",
"name": "<string>",
"slug": "<string>",
"email": "jsmith@example.com",
"scheduling_url": "<string>",
"timezone": "America/New_York",
"avatar_url": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"current_organization": "<string>",
"locale": "en",
"resource_type": "User"
}
}Documentation Index
Fetch the complete documentation index at: https://calendly-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.calendly.com/users/me \
--header 'Authorization: Bearer <token>'{
"resource": {
"uri": "<string>",
"name": "<string>",
"slug": "<string>",
"email": "jsmith@example.com",
"scheduling_url": "<string>",
"timezone": "America/New_York",
"avatar_url": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"current_organization": "<string>",
"locale": "en",
"resource_type": "User"
}
}